html {
    font-size: 10px;
}

body,
ul {
    background-color: #212529;
    margin: 0;
    padding: 0;
}

.head {
    display: flex;
    justify-content: space-between;
    margin: 0 62px;
    align-items: center;
}

.nav {
    list-style: none;
    display: flex;


}

li.nav_item>a,
.button {
    text-decoration: none;
    text-transform: capitalize;
    padding: 25px 12.5px;
    box-sizing: border-box;
    color: #FFFFFF;
    transition: all .4s;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
}

li.nav_item>a:hover {
    color: #FFB742;
}

.button {
    padding: 12px 26px;
    background-color: #FFB742;
    color: #212529;
    border-radius: 50px;
    text-decoration: none;
}

.baner {
    width: 90%;
    margin: 124px auto;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: capitalize;
}

.baner div.name , .name_link {
    
    font-size: 3.2rem;
}

.name .name_link {
    color: #FFB742;
    font-weight: 700;
    text-decoration: underline;
}

.specialty {
    font-size: 4.8rem;
}

.baner div.myself {
    font-weight: 400;
    font-size: 2.4rem;
    padding: 24px;
}

.hard_skills {
    display: flex;
    width: 90%;
    margin: 0 auto;
    justify-content: space-evenly;
}

.card {
    display: flex;
    background-color: #292B2E;
    width: 30%;
    height: 120px;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 10px;
    color: #FFFFFF;
    transition: all .4s;
    
}


.info {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    fill:#B3B3B3;
}


span {
    font-size: 3.2rem;
    color: #FFB742;
}

.card:hover {
    background-color: #FFB742;
    color: black;
    fill: black;
}

.card:hover span {
    color: black;
}

.soft_skills {
    width: 95%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    margin-top: 162px;
}

.content {
    display: flex;
    flex-direction: column;
    font-family: 'Poppins', sans-serif;
    color: #FFFFFF;
}

.button_two {
    font-family: 'Poppins', sans-serif;
    color: #FFB742;
    font-weight: 600;
    font-size: 2rem;
    background: rgba(255, 255, 255, 0.08);
    text-decoration: none;
    padding: 6px 25px;
    border-radius: 50px;

}

.title {
    margin-top: 17px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 4.8rem;
    color: #FFFFFF;
}

.subtitle_soft {
    font-size: 1.6rem;
    font-weight: 400;
    margin-bottom: 64px;
    margin-top: 30px;
}

.my_works {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin: 90px auto;
}

ul.nav_two {
    list-style: none;
    display: flex;
    margin-top: 35px;
    margin-bottom: 20px;
}

li.nav_point>a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 1.6rem;
    transition: all .4s;
    box-sizing: border-box;
}

li.nav_point:hover {
    background-color: #FFB742;
    border-radius: 3px;
}
li.nav_point:hover a{
    color:#212529;
}
.my_works img{
    width: 30%;
}
    
 .work_part2, .work_part1, img{
    display: flex;
    justify-content: space-evenly;
    padding: 5px;
    box-sizing: border-box;
    
}
.footer{
    font-family: 'Work Sans', sans-serif;
    display: flex;
    width: 98%;
    height: 420px;
    margin: 0 auto;
    background-color: #1C1C1C;
    padding-top: 148px;
    box-sizing: border-box;
}
.box_one{
    display: flex;
    flex-direction: column;
    margin-left: 50px;
}
.footer div.my_name{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 3.2rem;
    color: #F5FBF2;
    margin-bottom: 30px;
    transition: all .4s;
}
.footer .job{
    font-weight: 600;
    font-size: 1.6rem;
    color: #F5FBF2;
    width: 253px;
    transition: all .4s;
}
.box_two, .box_three, .box_four{
    display: flex;
    flex-direction: column;
    margin-top: 13px;
    margin-left: 110px;
}
.h3{
    font-weight: 700;
    color: #F5FBF2;
    font-size: 2.2rem;
    width: 146px;
    margin-bottom: 13px ;
    transition: all .4s;
}
.menu{
    list-style: none;
    background-color: #1C1C1C;
    
}
li.menu_point, a, .email{
    text-decoration: none;
    color: #7B7B7B;
    font-size: 1.8rem;
    font-weight: 500;
    padding-bottom: 15px;
    transition: all .4s;

}
li.menu_point:active a{
    color: #FFB742;
}
.h3:active{
    color: #FFB742;
}
div.my_name:active{
    color: #FFB742;
}
.job:active{
    color: #FFB742;
}
.email:active{
    color: #FFB742;
}
